.prem-ras-title,
.prem-ras-subtitle,
.prem-ras-verse-devanagari,
.prem-ras-verse-roman,
.prem-ras-verse-meaning {
    text-align: center;
}

.prem-ras-title {
    font-weight: 700;
    font-size: 1.4em;
    margin-bottom: 0 !important;
}

.prem-ras-subtitle {
    font-weight: 600;
}

.prem-ras-verse-devanagari {
    font-weight: 600;
}

.prem-ras-verse-roman {
    font-weight: 500;
}

.prem-ras-verse-meaning {
    font-weight: 500;
}

.responsive-booking-details
{
    display: block !important;
}

.responsive-booking-details .section-header-container
{
    margin-bottom: 20px;
}

.responsive-booking-details .jky-card
{
    max-width: 800px !important;
    margin-inline: auto;
    margin-bottom: 40px;
}
